@import url(https://fonts.googleapis.com/css?family=Heebo:100,200,300,regular,500,600,700,800,900);

.modal {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: fixed;
    width: 516px;
    height: 252px;
    left: calc(50vw - 258px);
    top: calc(50vh - 126px);
    font-family: 'Heebo';
    font-style: normal;
    color: #FFFFFF;
    background-color: rgba(231, 76, 60, 1);
    border-radius: 5px;
    user-select: none;

    .header_all {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 516px;
        height: 68px;
        background: #D44637;
        border-radius: 5px;

        .header {
            margin-left: 30px;
            font-weight: 500;
            font-size: 22px;
            line-height: 60px;
        }

        .close {
            margin-right: 30px;
            width: 20px;
            height: 20px;
            cursor: pointer;
            // background: #854e4e;

            .line {
                width: 27px;
                height: 1px;
                background-color: #FFFFFF;
            }

            .line1 {
                margin-top: 5px;
                transform: rotate(45deg) translate(0.5px, 5px);
            }

            .line2 {
                transform: rotate(-45deg) translate(-5px, 0px);
            }
        }
    }

    .text {
        margin-top: 24px;
        width: 425px;
        height: 61px;
        font-weight: 400;
        font-size: 15px;
        line-height: 30px;
        text-align: center;
    }

    .actions {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 30px;
        width: 212px;
        height: 41px;
        // background-color: burlywood;

        .ok,
        .cancel {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 101px;
            height: 41px;
            border-radius: 5px;
            background: #B3382C;
            cursor: pointer;
        }
    }
}